.pd0{padding: 0!important;}
.mb5{margin-bottom: 5px!important;}
.mt0{margin-top: 0!important;}
.d-block{display: none!important;}
.mb2-16{
  display: block;
  margin-bottom: 2.16rem;
}
.align-items-start{align-items: flex-start;}
.cntr{
  width: calc(100% - 40px);
  max-width: 1380px;
  padding: 0;
  margin: 0 auto;
}

.nav-tab{
  margin: 80px 0 110px!important;
}
.sub-tab{
  display: flex;
}
span.txt-red{color: #da0f47;}
span.txt-notice{
  font-size: 14px;
  color: #767676;
}
.main_btn{
  width: 250px;
  margin: 0 auto;
}
.main_btn .btn{
  display: block;
  width: 100%;
}
.main_btn .btn:not(:first-child){
  margin-top: 10px;
}
.justify-content-between{
  justify-content: space-between;
}
.col-group{
  width: 100%;
}
.col-group-inner{
  width: 100%;
  display: flex;
  align-items: center;
}
.col-gg{
  width: 100%;
}
.col-wrap{
  width: 564px;
  height: 564px;
  border-radius: 50%;
  background: #fff;
  position: relative;
}
.col-wid{
  width: 90%;
  height: 300px;
  display: block;
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}
.col-item{
  width: calc(100% / 2 - 40px);
  max-height: 170px;
}
.col-item:nth-child(odd){
  margin-right: 10px;
}
.col-item:nth-child(even){
  margin-left: 10px;
}
.col-item:nth-child(n + 3){
  margin-top: 10px;
}
.col-group .text-center{
  margin-top: 35px;
  width: 564px;
}
.col-group .text-center span:last-child{margin-top: 10px;}
.cont-4{border-radius: 10px;}
.cont-4 .col-md-4 > .btn-area{
  width: 100%;
  position: relative;
}
.cont-4 .col-md-4 > .btn-area::before{
  content: '';
  display: block;
  position: absolute;
  top: -15px;
  left: 50%;
  transform: translateX(-50%);
  width: 30px;
  height: 3px;
  background: #da0f47;
}
.cont-4 .btn-area p{
  font-size: 1.12rem!important;
}
.cont-4 .row{
  width: 100%;
  margin: 0;
}
.cont-4 .img-txt{
  margin-top: 0!important;
  line-height: 1.5;
}
.col-group-next{margin-left: 25px;}
.col-group-next img{width: 100%;}
.col-group-next img.pc{display: block;}
.col-group-next img.mobile{display: none;}
.cont-4 .col-md-4{
  border: 1px solid #da0f47;
  border-radius: 10px;
  padding: 4.06rem 1rem;
}
.cont-4 .text-center.mobile{
  display: none;
}
.btn-area .txt-notice{
  display: block;
  margin:0.5rem 0 2.16rem;
  font-size: 0.8rem;
}
.story-page .cont-3{
  padding: 6.8rem 0!important;
}
.story-page .cont-5{
  padding-bottom: 0!important;
}
.cont-5 .tab-content{
  position: relative;
}
.inner-col {padding-bottom:7.18rem;}
.cont-5 .tab-bg{margin-bottom: 0;}
.sub-tab .active::after{
  display: block;
}
.cont-5 .display-1{
  margin-bottom: 40px;
}
.tab-pane .nav-tab{
  margin: 30px 0!important;
}
.txt-wrap p, .color-tit{
  font-size: 1rem!important;
}
.color .col-auto{
  padding: 0 24px 0 0!important;
}
.color-tit{
  /* margin-top: 10px!important; */
  line-height: 1.3;
}
.sub-cont.color{
  margin-top: 30px;
}
.tab-content .txt-wrap{
  margin-top: 0!important;
}
.color .sub-tit{margin-bottom: 15px;}
.cont-5::before{
  height: 45.5rem;
}
.imgWrap, .imgWrap img{
  width: 100%;
}
.imgWrap{
  margin: 3.75rem 0;
}
.imgWrap .pc{
  display: block;
}
.imgWrap .m{
  display: none;
}
.order{
  background: #fff;
  padding: 4rem 0 0rem;
  margin-top: 3.75rem;
  margin-bottom:120px;
}
.order .panel-tit{
  font-size: 1.5rem;
}
.order .btn{
  width: 30%;
  margin: 0 auto;
  display: block;
}
[id^=tab] .row{
  margin: 0 auto!important;
}
.cont-5 #tab1 .tab-content{
  margin-bottom: 0;
}
.cont-4 .btn-area+.btn-area{
  margin-top: 4.3rem!important;
}
.controls{
  width: calc(100% - 40px);
  height: 50px;
  display: flex;
  justify-content: space-between;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}
.controls .tab-go{
  display: block;
  width: 50px;
  height: 100%;
  border-radius: 50%;
}
.tab-menu li{
  margin: 0 15px;
}
.nav-tab .name{
  color: #aaa;
}
.nav-tab-pc{
  max-width: 1380px;
  /* margin: 0 auto; */
  margin: 80px auto 110px!important;
  width: calc(100% - 40px);
}
.nav-tab-pc li{
  margin: 0 15px;
}
.tab-row-inner{
  display: flex;
  flex-wrap: wrap;
    max-width: 1380px;
    padding: 0;
    margin: 0 auto;
}
.nav-tab-m{
  margin: 0!important;
}
.bg-light-wide .controls{
  max-width: 1380px;
}
  
  
@media screen and (max-width:768px) {
	.cont-5 .tab-bg {margin-bottom:10%;}
}
  